package cli

import (
	server "git.pyer.club/kingecg/gosocketio/server"
	"github.com/spf13/cobra"
)

var startCmd = &cobra.Command{
	Use:   "start",
	Short: "start the socketio server",
	Long:  `start the socketio server`,
	Run: func(cmd *cobra.Command, args []string) {
		server.Luanch()
	},
}

func init() {
	rootCmd.AddCommand(startCmd)
}
